<?php
/**
* Lite Publisher
* Copyright (C) 2010- 2013 Vladimir Yushko http://litepublisher.com/
* Dual licensed under the MIT (mit.txt)
* and GPL (gpl.txt) licenses.
**/

class %%name%% extends tplugin {
  
  public static function i() {
    return getinstance(__class__);
  }

  protected function create() {
    parent::create();
    $this->data['key'] = 'value';
}

  //abstract handler for abstract event  
  public function onevent() {

}

}//class